Subject: [secdir] Assignments

From: Tero Kivinen <[email-masked]>
Date: Thu, 29 Jan 2015 12:16:47 +0200

Review instructions and related resources are at:
http://tools.ietf.org/area/sec/trac/wiki/SecDirReview

Sam Weiler is next in the rotation.

For telechat 2015-02-05

Reviewer                 LC end     Draft
Dorothy Gellert        T 2014-12-22 draft-ietf-ippm-rate-problem-09
Tobias Gondrom         T 2014-12-18 draft-ietf-mpls-ldp-ipv6-15
Sandy Murphy           T 2015-01-28 draft-ietf-httpbis-rfc7238bis-02
Joe Salowey            T 2015-02-02 draft-ietf-mpls-seamless-mcast-15
Sam Weiler             T 2014-12-08 draft-ietf-l3vpn-acceptown-community-09

For telechat 2015-02-19

Dan Harkins            T 2014-12-22 draft-ietf-tsvwg-port-use-07
Alexey Melnikov        T 2015-01-14 draft-ietf-opsawg-coman-probstate-reqs-04
Vincent Roca           T 2015-02-04 draft-ietf-mpls-oam-ipv6-rao-02
Yaron Sheffer          T 2015-02-04 draft-ietf-tram-turn-third-party-authz-08
Takeshi Takahashi      T 2015-02-17 draft-ietf-calext-rscale-03
David Waltermire       T 2015-02-10 draft-ietf-uta-tls-bcp-08

For telechat 2015-03-05

Melinda Shore          T 2015-02-24 draft-faltstrom-uri-10

Last calls and special requests:

Dan Harkins              2014-06-13 draft-ietf-mmusic-rtsp-nat-evaluation-14
Jeffrey Hutzelman        2015-01-22 draft-ietf-drinks-spp-protocol-over-soap-07
Jeffrey Hutzelman        2015-01-07 draft-ietf-dnssd-requirements-04
Magnus Nystrom           2015-02-13 draft-farrresnickel-harassment-05
Hilarie Orman            2015-02-03 draft-ietf-6man-enhanced-dad-12
Zach Shelby              2014-06-06 draft-housley-implementer-obligations-02
Hannes Tschofenig        2015-02-09 draft-ietf-ippm-ipsec-08
Tina TSOU                2015-02-09 draft-ietf-kitten-gss-loop-04
Sean Turner              2015-02-06 draft-ietf-mif-mpvd-arch-09
Carl Wallace             2015-02-10 draft-ietf-netext-ani-location-07
Paul Wouters             2014-12-04 draft-ietf-tcpm-accecn-reqs-07
-- 
[email-masked]